Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 11:19:22 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C rabeya                    Bot:  Hi again! Bot:  Please enter your name Customer:  rabeya Bot:  Hi Rabeya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0570913889 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:13 PM, 11th Mar                     rabeya                    Ok           03:13 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            03:14 PM, 11th Mar                     rabeya                    I ordered a mens hoodi, date:05-03-2021 at 12:34AM. I ordered as a guest option & i forget my Order numbe.           03:16 PM, 11th Mar                     rabeya                    & still i Don't get any message           03:16 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            03:17 PM, 11th Mar                     rabeya                    Thank u           03:17 PM, 11th Mar                   Mohammad                   6280114145 this is the order number           03:18 PM, 11th Mar                   Mohammad                   and it is ready for pick up           03:18 PM, 11th Mar                     rabeya                    Oh thank u           03:18 PM, 11th Mar                   Mohammad                   you can collect the items now form store           03:18 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           03:18 PM, 11th Mar                     rabeya                    No,thnks           03:18 PM, 11th Mar                   Mohammad                   welcome           03:19 PM, 11th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:19 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229352